Subject: latex-beamer package? (was Re: teTeX 3.0 packages imported)
To: Antoine Reilles <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 04/25/2005 17:37:39
On Wed, 6 Apr 2005, Antoine Reilles wrote:

> This could even allow to package newer versions of packages which are
> included in tetex2 texmf tree (i'm thinking of latex-beamer). We could

I don't know a lot about this texmf to comment. Sorry.

But do you have a latex-beamer package?

I am beginning to make one that I can use with LyX, but then I saw your
posting about it.

FreeBSD's is at

You also mention that old version of latex-beamer is included -- what
package is that? I do have teTeX-share-2.0.2, teTeX-sharesrc-2.0.2,
teTeX-2.0.2nb1, and teTeX-bin-2.0.2 installed.

On a related note, I have used Prosper (tex-prosper-1.00.4nb1) and I like
it. But I heard that beamer is good. Does anyone have any preference of
prosper verses beamer?


 Jeremy C. Reed

 	  	 	 BSD News, BSD tutorials, BSD links